{
  "spider": "./spider.jar;md5;6044e3ceb295d82028c72e4524bae5f5",
  "wallpaper": "https://api.likepoems.com/img/bing",
  "sites": [
          {
      "key": "豆瓣",
      "name": "豆瓣｜首页",
      "type": 3,
      "api": "csp_Douban",
      "searchable": 0
    },
  {
      "key": "小苹果",
      "name": "🚛小苹果｜影视",
      "type": 3,
      "api": "csp_Xpg",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
{"key":"fxz小猫咪",
"name":"🚛猫咪┃秒播",
"type":1,
"api":"http://zy.xiaomaomi.cc/api.php/provide/vod/"},

   {"key":"csp_fxzhl",
"name":"🚛河狸┃秒播",
"type":3,"api":"csp_AppYsV2",
"searchable":1,
"quickSearch":1,
"filterable":1,
"ext":"https://www.heli888.cc/api.php/app/"},
           { 
      "key": "csp_xBPQ_九八",
      "name": "🚛九八┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/98.json"
    },
   
    {
      "key": "csp_Dm84",
      "name": "🚛动漫┃巴士",
      "type": 3,
      "api": "csp_Dm84",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    
        {
      "key": "csp_xBPQ_玖八",
      "name": "🚛玖八|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/98影视.json"
    },
       {
      "key": "csp_星辰",
      "name": "🚛星辰|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/星辰影视.json"
    },
   
        {
      "key": "csp_疯狗",
      "name": "🚛疯狗|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/疯狗影视.json"
    },
   
    {
      "key": "csp_星辰",
      "name": "🚛星辰┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/xcys.json"
    },
    {
      "key": "csp_黑狐",
      "name": "🚛黑狐┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/heihu.json"
    },
    {
      "key": "csp_xBPQ_奇优",
      "name": "🚛奇优┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/qiyou.json"
    },
     
       {
      "key": "csp_不卡",
      "name": "🚛不卡|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/真不卡影视.json"
    },
     
    {
      "key": "csp_佳能",
      "name": "🚛佳能|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/348影视.json"
    },
  
         {
      "key": "csp_黑狐",
      "name": "🚛黑狐|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/黑狐影视.json"
    },
    {
      "key": "csp_非凡",
      "name": "🚛非凡|追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/非凡资源网.json"
    },
   {
      "key": "348影视",
      "name": "🚛348┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/348.json"
    },

   
    {
      "key": "csp_xBPQ_星辰",
      "name": "🚛影视┃星辰",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": "1",
      "ext": "./lib/星辰.json"
    },
  
      {
      "key": "348影视",
      "name": "🚛348┃秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/348.json"
    },
     {
      "key": "荐片",
      "name": "荐片|追剧",
      "type": 3,
      "api": "csp_RinHome",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
   
    {
      "key": "热播影视",
      "name": "热播｜APP",
      "type": 3,
      "api": "csp_AppRB",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
       {
      "key": "洽洽影视",
      "name": "洽洽｜APP",
      "type": 3,
      "api": "csp_AppGZ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    
       {
      "key": "西瓜视频",
      "name": "西瓜｜视频",
      "type": 3,
      "api": "csp_AmuXiguaV2",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0,
      "changeable": 0,
      "style": {
        "type": "rect",
        "ratio": 1.597
      }
    },
    {
      "key": "采集之王",
      "name": "采集｜合集",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "ext": "./lib/采集之王.js?type=url&params=../JSON/采集静态.json$1$1"
    },
   
    {
      "key": "低端影视",
      "name": "低端｜影视",
      "type": 3,
      "api": "csp_Ddys",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "快看影视",
      "name": "快看｜影视",
      "type": 3,
      "api": "csp_Kuaikan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "农民影视",
      "name": "农民｜影视",
      "type": 3,
      "api": "csp_Nmys",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
   
  
         {
      "key": "瓜子影视",
      "name": "瓜子｜影视",
      "type": 3,
      "api": "csp_Gz360",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
      {
      "key": "比特影视",
      "name": "比特｜影视",
      "type": 3,
      "api": "csp_Bttwo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
      {
      "key": "奇优影视",
      "name": "奇优｜影视",
      "type": 3,
      "api": "csp_Qiyou",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
   {
      "key": "星芽短剧",
      "name": "星芽｜短剧",
      "type": 3,
      "api": "csp_AppXY",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0
    },
    
    {
      "key": "金牌影视",
      "name": "金牌｜影视",
      "type": 3,
      "api": "csp_WebJP",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
   
    {
      "key": "真心影视",
      "name": "真心｜影视",
      "type": 3,
      "api": "csp_WebGZ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
   
    {
      "key": "机器人",
      "name": "机器人｜影视",
      "type": 3,
      "api": "csp_Ikanbot",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
  {
      "key": "348影视",
      "name": "348影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/348影视.json"
    },

    {
      "key": "电影牛",
      "name": "电影牛｜影视",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/电影牛.json"
    },
   
    {
      "key": "三六零",
      "name": "三六零｜视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/三六零.js"
    },
   
    {
      "key": "追剧迷",
      "name": "追剧迷｜影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/追剧迷.js"
    },
    
    {
      "key": "茶杯狐",
      "name": "茶杯狐｜影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/茶杯狐.js"
    },
    {
      "key": "魔力高清",
      "name": "魔力｜影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/魔力高清.js"
    },
    {
      "key": "腾讯视频",
      "name": "腾讯｜视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/腾讯视频.js"
    },
    {
      "key": "优酷视频",
      "name": "优酷｜视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/优酷视频.js"
    },
    {
      "key": "芒果视频",
      "name": "芒果｜视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/芒果视频.js"
    },
    {
      "key": "搜狗视频",
      "name": "搜狗｜视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/搜狗视频.js"
    },
    {
      "key": "哔哩视频",
      "name": "哔哩｜视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/哔哩视频.js"
    },
   
     {
      "key": "爱奇艺",
      "name": "爱奇艺｜视频",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/爱奇艺.js"
    },
    {
      "key": "奇趣影视",
      "name": "奇趣｜影视",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/奇趣影视.json"
    },
    {
      "key": "1905",
      "name": "1905｜影视",
      "type": 3,
      "api": "csp_Web1905",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "红牛资源",
      "name": "红牛｜采集",
      "type": 1,
      "api": "https://www.hongniuzy2.com/api.php/provide/vod/",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "国产剧",
        "港澳剧",
        "日剧",
        "欧美剧",
        "台湾剧",
        "泰剧",
        "韩剧",
        "纪录片",
        "动漫电影"
      ]
    },
    {
      "key": "光速资源",
      "name": "光速｜采集",
      "type": 1,
      "api": "http://api.guangsuapi.com/api.php/provide/vod/",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "剧情片",
        "恐怖片",
        "战争片",
        "动漫电影",
        "大陆剧",
        "欧美剧",
        "港澳剧",
        "韩剧",
        "日剧",
        "台湾剧",
        "泰剧",
        "综艺",
        "动漫",
        "记录片"
      ]
    },
    {
      "key": "极速资源",
      "name": "极速｜采集",
      "type": 1,
      "api": "https://jszyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "日剧",
        "马泰剧",
        "内地剧",
        "欧美剧",
        "香港剧",
        "韩剧",
        "台湾剧",
        "恐怖片",
        "动画片",
        "剧情片",
        "战争片",
        "动作片",
        "记录片",
        "爱情片",
        "喜剧片",
        "科幻片",
        "灾难片",
        "悬疑片",
        "犯罪片",
        "中国动漫",
        "日本动漫",
        "欧美动漫"
      ]
    },
   
    {
      "key": "索尼资源",
      "name": "索尼｜采集",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "纪录片",
        "动画片",
        "国产剧",
        "欧美剧",
        "韩剧",
        "日剧",
        "港剧",
        "台剧",
        "泰剧",
        "海外剧",
        "大陆综艺",
        "日韩综艺",
        "港台综艺",
        "欧美综艺",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫"
      ]
    },
    {
      "key": "量子资源",
      "name": "量子｜采集",
      "type": 1,
      "api": "https://cj.lziapi.com/api.php/provide/vod/",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "恐怖片",
        "爱情片",
        "剧情片",
        "战争片",
        "记录片",
        "国产剧",
        "欧美剧",
        "香港剧",
        "韩国剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
    {
      "key": "非凡资源",
      "name": "非凡｜采集",
      "type": 1,
      "api": "http://cj.ffzyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "科幻片",
        "恐怖片",
        "爱情片",
        "剧情片",
        "战争片",
        "记录片",
        "国产剧",
        "欧美剧",
        "香港剧",
        "韩国剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "国产动漫",
        "日韩动漫",
        "欧美动漫",
        "港台动漫",
        "海外动漫",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺"
      ]
    },
    {
      "key": "56动漫",
      "name": "56｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/56动漫.js"
    },
       {
      "key": "NT动漫",
      "name": "NT｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/NT动漫.js"
    },
    {
      "key": "Anime1",
      "name": "Anime1｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/Anime1.js"
    },
    {
      "key": "动画片",
      "name": "动画片｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/动画片大全.js"
    },
    {
      "key": "路漫漫",
      "name": "路漫漫｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/路漫漫.js"
    },
    {
      "key": "动漫岛",
      "name": "动漫岛｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/动漫岛.js"
    },
    {
      "key": "去看吧",
      "name": "去看吧｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/去看吧.js"
    },
    {
      "key": "爱弹幕",
      "name": "爱弹幕｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/爱弹幕.js"
    },
    {
      "key": "异世界",
      "name": "异世界｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/异世界.js"
    },
    {
      "key": "好看动漫",
      "name": "好看｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/好看动漫.js"
    },
    {
      "key": "奇米动漫",
      "name": "奇米｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/奇米动漫.js"
    },
   
    {
      "key": "动漫巴士",
      "name": "巴士｜动漫",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/动漫巴士.js"
    },
  
    {
      "key": "热播弹幕",
      "name": "热播｜弹幕",
      "type": 3,
      "api": "csp_ReBo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "danmu": true
      }
    },
    {
      "key": "糯米弹幕",
      "name": "糯米｜弹幕",
      "type": 3,
      "api": "csp_Nmys",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "danmu": true
      }
    },
    
    {
      "key": "腾讯弹幕",
      "name": "腾讯｜弹幕",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/腾讯弹幕.js"
    },
    {
      "key": "优酷弹幕",
      "name": "优酷｜弹幕",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/优酷弹幕.js"
    },
  
    {
      "key": "巨人弹幕",
      "name": "巨人｜弹幕",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/巨人弹幕.js"
    },
   
    {
      "key": "三六零弹幕",
      "name": "三六零｜弹幕",
      "type": 3,
      "api": "csp_Sp360",
      "searchable": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": {
        "danmu": true
      }
    },
    {
      "key": "机器人弹幕",
      "name": "机器人｜弹幕",
      "type": 3,
      "api": "csp_Ikanbot",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "danmu": true
      }
    },
    {
      "key": "小苹果弹幕",
      "name": "小苹果｜弹幕",
      "type": 3,
      "api": "csp_Xpg",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "danmu": true
      }
    },
    {
      "key": "荐片弹幕",
      "name": "荐片｜弹幕",
      "type": 3,
      "api": "csp_Jianpian",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "danmu": true
      }
    },
   
    {
      "key": "玩偶弹幕",
      "name": "玩偶哥哥｜4K弹幕",
      "type": 3,
      "api": "csp_Wogg",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
        "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
        "wogg": true,
        "danmu": true
      }
    },
    {
      "key": "玩偶备用弹幕",
      "name": "玩偶备用｜4K弹幕",
      "type": 3,
      "api": "csp_Wogg",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
        "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
        "site": "https://wogg.xxooo.cf",
        "danmu": true
      }
    },
    {
      "key": "夸克欧歌弹幕",
      "name": "欧哥｜4K弹幕",
      "type": 3,
      "api": "csp_Wobg",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
        "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
        "site": "https://woog.nxog.eu.org",
        "danmu": true
      }
    },
      {
      "key": "多多网盘",
      "name": "多多｜4K网盘",
      "type": 3,
      "api": "csp_Wobg",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
        "site": "https://tv.yydsys.cc",
        "danmu": true
      }
    },
    {
      "key": "夸克蜡笔弹幕",
      "name": "蜡笔｜4K弹幕",
      "type": 3,
      "api": "csp_Wobg",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
        "site": "http://duopan.fun",
        "danmu": true
      }
    },
    {
      "key": "夸克至臻弹幕",
      "name": "至臻｜4K弹幕",
      "type": 3,
      "api": "csp_Wobg",
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
        "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
        "site": "https://mihdr.top",
        "danmu": true
      }
    },
      {
      "key": "荐片",
      "name": "荐片｜磁力",
      "type": 3,
      "api": "csp_Jianpian",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "New6v",
      "name": "New6V｜磁力",
      "type": 3,
      "api": "csp_New6v",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.xb6v.com"
    },
    {
      "key": "SeedHub",
      "name": "SeedHub｜磁力",
      "type": 3,
      "api": "csp_SeedHub",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
   
    {
      "key": "美剧迷",
      "name": "美剧迷｜磁力",
      "type": 3,
      "api": "csp_MeijuMi",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
   
    {
      "key": "电影港",
      "name": "电影港｜磁力",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./lib/电影港.json"
    },
   
       {
      "key": "美剧天堂",
      "name": "美剧天堂｜磁力",
      "type": 3,
      "api": "csp_MeijuTT",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },

  {
      "key": "本地",
      "name": "本地｜视频",
      "type": 3,
      "api": "csp_LocalFile"
    },
    {
      "key": "配置中心",
      "name": "配置｜中心",
      "type": 3,
      "api": "csp_Config",
      "searchable": 0,
      "changeable": 0,
      "indexs": 0,
      "style": {
        "type": "rect",
        "ratio": 1.597
      }
    },
   

    {
      "key": "我的阿里",
      "name": "我的｜阿里",
      "type": 3,
      "api": "csp_MyAli",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "indexs": 0,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt"
      },
      "style": {
        "type": "list"
      }
    },
    {
      "key": "我的夸克",
      "name": "我的｜夸克",
      "type": 3,
      "api": "csp_MyQuark",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "indexs": 0,
      "ext": {
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt"
      },
      "style": {
        "type": "list"
      }
    },
    {
      "key": "我的UC",
      "name": "我的｜UC",
      "type": 3,
      "api": "csp_MyUc",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "indexs": 0,
      "ext": {
        "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt"
      },
      "style": {
        "type": "list"
      }
    },
    {
      "key": "阿里合集",
      "name": "阿里｜合集",
      "type": 3,
      "api": "csp_AliShare",
      "searchable": 1,
      "changeable": 0,
      "filterable": 0,
      "indexs": 0,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "share": "./lib/alishare.txt"
      },
      "style": {
        "type": "list"
      }
    },
       {
      "key": "push_agent",
      "name": "手机｜推送",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "filterable": 0,
      "changeable": 0,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
        "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
        "danmu": true
      }
    }
  ],
      
    "parses": [
        {
            "name": "777",
            "url": "https://jx.777jiexi.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "8090g",
            "url": "https://www.8090g.cn/jiexi/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "ik9",
            "url": "https://yparse.ik9.cc/index.php?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "杰森",
            "url": "https://jx.jsonplayer.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "阳途",
            "url": "https://jx.yangtu.top/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "冰豆",
            "url": "https://bd.jx.cn/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "m3u8TV",
            "url": "https://jx.m3u8.tv/jiexi/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "听乐",
            "url": "https://jx.dj6u.com/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "虾米",
            "url": "https://jx.xmflv.com/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "虾米2",
            "url": "https://jx.xmflv.cc/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "云析",
            "url": "https://jx.yparse.com/index.php?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
{
      "name": "聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "推荐",
      "type": 1,
      "url": "https://jxjson.icu/neibu.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },
    {
      "name": "臻享",
      "type": "1",
      "url": "http://43.248.100.147:6068/KEY/XGJ/root/key/70.php?url=",
      "ext": {
        "flag": [
          "youku",
          "qq",
          "qiyi",
          "bilibili",
          "mgtv",
          "pptv",
          "xigua",
          "NBY",
          "ETH-",
          "BBA",
          "TX",
          "MXTV",
          "mytv",
          "nmys",
          "yhdm",
          "BNNB",
          "letu",
          "DJWB",
          "DJWX",
          "DJWT",
          "duanju"
        ],
        "header": {
          "User-Agent": "Dalvik/2.1.0"
        }
      }
    },
    {
      "name": "线路1",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
        }
      }
    },
    {
      "name": "线路2",
      "type": 0,
      "url": "https://jx.quankan.app/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "线路3",
      "type": 0,
      "url": "https://jx.yparse.com/index.php?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "线路4",
      "type": 0,
      "url": "https://jx.aidouer.net/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
          "referer": "https://jiejie.uk/"
        }
      }
    },
    {
      "name": "线路5",
      "type": 0,
      "url": "https://www.8090g.cn/?url="
    },
    {
      "name": "线路6",
      "type": 0,
      "url": "https://jx.yangtu.top?url="
    },
    {
      "name": "线路7",
      "type": 0,
      "url": "https://jx.m3u8.tv/jiexi/?url="
    },
        {
            "name": "红狐",
            "url": "https://player.mrgaocloud.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        }
    ],
    "flags": [
        "imgo",
        "youku",
        "qq",
        "qq 预告及花絮",
        "iqiyi",
        "qiyi",
        "fun",
        "letv",
        "leshi",
        "sohu",
        "tudou",
        "xigua",
        "cntv",
        "1905",
        "pptv",
        "mgtv",
        "wasu",
        "bilibili",
        "renrenmi"
       ],


    "lives": [
        {
            "group": "redirect",
            "channels": [
                {
                    "name": "稳定github直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=https://ghproxy.net/https://raw.githubusercontent.com/ssili126/tv/main/itvlist.txt"
                    ]
                },
                {
                    "name": "华数2",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:9978/api/v1/file/drpy_dzlive/lives/华数2.m3u"
                    ]
                },
                {
                    "name": "杭州华数",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:9978/api/v1/file/drpy_dzlive/lives/杭州华数.m3u"
                    ]
                },
 {
      "name": "直播",
      "type": 0,
      "url": "http://127.0.0.1:9978/proxy?do=live&url=https://tv.iill.top/m3u/Gather",
      "playerType": 2
    },
    {
      "name": "范明明",
      "type": 0,
      "url": "./lib/ipv6.m3u",
      "playerType": 2
    },
    {
      "name": "肥羊",
      "type": 3,
      "api": "csp_Ysptp",
      "ext": "./lib/live.txt",
      "logo": "https://live.fanmingming.com/tv/{name}.png"
    },
                {
                    "name": "云星日记直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://itvbox.cc/云星日记/Ipv4.txt"
                    ]
                },
                {
                    "name": "本地嗅探器直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:5708/ysp"
                    ]
                }
            ]
        }
    ]
}